id: "Hluw"
name: "Anatolian Hieroglyphs"
historical: true
family: "Middle Eastern"
summary: "Anatolian (Luwian, Hittite) hieroglyphs is a historical Middle Eastern logo-syllabary, written boustrophedon. Were used c. 2000–700 BCE for the Luwian language. The script has about 500 signs."
